<block-intro
    :show-switch="false" 
    :intro="{
        title: 'Тренеры',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'img/content/intro-2.jpg'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item active">Тренеры</li>
    </template>
</block-intro>

<div class="section section--white">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-6" v-for="trainer in 10">
                <div class="card-trainer">
                    <a href="#"><img src="./img/content/trainer-1.jpg" class="card-trainer__image">
                    <div class="card-trainer__title">Владимир Бронников</div></a>
                    <div class="card-trainer__text">Nullam id dolor id nibh ultricies vehicula ut id elit. Curabitur blandit tempus porttitor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Nulla vitae elit libero, a pharetra augue. Morbi leo risus, porta ac consectetur</div>
                    <btn color="pink" class="button--small" href="#">Подробнее о тренере</btn>
                </div>
            </div>
        </div>
    </div>
</div>